This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

A cookie will be stored in your browser regardless of choice to prevent you being asked this question again. You will be able to change your cookie settings at any time using the link in the footer.

unable to install wordpress or joomla using sentastico
#1
unable to install wordpress or joomla using sentastico
unable to install wordpress or joomla using sentastico
Reply
Thanks given by:
#2
RE: unable to install wordpress or joomla using sentastico
(04-02-2020, 06:11 PM)king4m Wrote: unable to install wordpress or joomla using sentastico

Correct. Sentora currently runs on php5.6 while Jomola and Wordpress require php7 which is not yet supported by Sentora.
-TGates - Project Council

SEARCH the Forums or read theĀ DOCUMENTATION before posting!
Support Sentora and Donate: HERE

Find my support or modules useful? Donate to TGates HERE
Developers and code testers needed!
Contact TGates for more information
Reply
Thanks given by:


Possibly Related Threads…
Thread Author Replies Views Last Post
apt-get install mod_ssl ERROR CMs222 9 26 ,056 11-11-2022, 09:14 PM
Last Post: zustudios
Install guide wget over http? edavidf 5 9 ,544 12-15-2020, 07:07 PM
Last Post: jibranahmed
SSL install breaks apache service EGOSKY123 1 3 ,965 10-28-2020, 12:12 AM
Last Post: iraqiboy90

Forum Jump:


Users browsing this thread: 1 Guest(s)